std::experimental::pmr::polymorphic_allocator::operator=(3)

NAME
std::experimental::pmr::polymorphic_allocator::operator= - std::experimental::pmr::polymorphic_allocator::operator=

Synopsis
   polymorphic_allocator& operator=(const (library fundamentals TS)
   polymorphic_allocator& rhs) = default;
   Copy assigns this polymorphic_allocator. Sets the memory resource pointer of *this
   to that of rhs.

Parameters
   rhs - another polymorphic_allocator to copy from

Return value
   *this